View Issue Details

IDProjectCategoryView StatusLast Update
0001560Garmin Badge DatabaseTaskpublic2022-01-30 20:38
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target VersionbacklogFixed in Version2022 
Summary0001560: Add browser plugin to fetch badge and challenge data
DescriptionAdd browser plugin to fetch badge and challenge data

https://developer.chrome.com/docs/extensions/
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-11-21 16:58 e7andy New Issue
2021-11-21 16:58 e7andy Status new => confirmed
2022-01-21 15:31 e7andy Description Updated
2022-01-24 15:12 e7andy Assigned To => e7andy
2022-01-24 15:12 e7andy Status confirmed => assigned
2022-01-30 20:38 e7andy Status assigned => resolved
2022-01-30 20:38 e7andy Resolution open => fixed
2022-01-30 20:38 e7andy Fixed in Version => 2022